.ShVik9ZlZ{padding:60px 0px 60px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 991px) {.ShVik9ZlZ{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.ShVik9ZlZ{padding:20px 12px 20px 12px;}}
@media (max-width: 575px) {.ShVik9ZlZ{padding:10px 12px 10px 12px;}}
.SEGI4E6vQ{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SEGI4E6vQ{width:100%;}}
@media (max-width: 767px) {.SEGI4E6vQ{width:100%;}}
@media (max-width: 575px) {.SEGI4E6vQ{width:100%;}}
.SE633zLKq{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:16px;color:rgba(143, 143, 143, 1);}
@media (max-width: 767px) {.SE633zLKq{font-size:14px;}}
@media (max-width: 575px) {.SE633zLKq{font-size:12px;}}
.SPaYbok0w{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:34px;}
@media (max-width: 767px) {.SPaYbok0w{font-size:18px;}}
@media (max-width: 575px) {.SPaYbok0w{font-size:16px;}}
.Sld3PHduQ{padding:0px 0px 0px 0px;display:grid;column-gap:80px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;margin:40px 0px 0px 0px;}
@media (max-width: 991px) {.Sld3PHduQ{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.Sld3PHduQ{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.Sld3PHduQ{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;margin:10px 0px 0px 0px;}}
.SUcJQvxUz{padding:0px 0px 0px 0px;}
.SYrTQRshZ{width:100%;height:360px;position:relative;}
@media (max-width: 991px) {.SYrTQRshZ{width:100%;}}
@media (max-width: 767px) {.SYrTQRshZ{height:240px;}}
@media (max-width: 575px) {.SYrTQRshZ{height:160px;}}
.S1CAgYAY7{width:100%;height:100%;object-fit:cover;}
.SewCIpLEj{padding:10px 0px 10px 10px;display:block;align-items:center;position:absolute;top:0px;left:0px;right:0px;z-index:1000;background:rgba(34, 34, 34, 0.2) url() no-repeat 50% 50% / 100%;}
@media (max-width: 767px) {.SewCIpLEj{padding:10px 0px 10px 0px;}}
@media (max-width: 575px) {.SewCIpLEj{flex-direction:row;display:flex;justify-content:center;padding:10px 0px 10px 0px;}}
.Szmp6GaJB{text-decoration:none;}
.SSRjCpjnJ{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;flex-direction:row;display:flex;justify-content:center;}
@media (max-width: 767px) {.SSRjCpjnJ{font-size:14px;}}
@media (max-width: 575px) {.SSRjCpjnJ{font-size:14px;}}
.SRvHMLG0g{width:100%;height:360px;position:relative;}
@media (max-width: 991px) {.SRvHMLG0g{width:100%;}}
@media (max-width: 767px) {.SRvHMLG0g{height:240px;}}
@media (max-width: 575px) {.SRvHMLG0g{height:160px;}}
.SGQUs3btc{width:100%;height:100%;object-fit:cover;}
.SuSgD4CnP{padding:10px 0px 10px 10px;display:block;align-items:center;position:absolute;top:0px;left:0px;right:0px;z-index:1000;background:rgba(34, 34, 34, 0.2) url() no-repeat 50% 50% / 100%;}
@media (max-width: 767px) {.SuSgD4CnP{padding:10px 0px 10px 0px;}}
@media (max-width: 575px) {.SuSgD4CnP{padding:10px 0px 10px 0px;}}
.SRMtgvk2q{text-decoration:none;}
.SnOFiGF2d{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;flex-direction:row;display:flex;justify-content:center;}
@media (max-width: 767px) {.SnOFiGF2d{font-size:14px;}}
@media (max-width: 575px) {.SnOFiGF2d{font-size:14px;}}
.SAuHkhA2U{width:100%;height:360px;position:relative;}
@media (max-width: 991px) {.SAuHkhA2U{width:100%;}}
@media (max-width: 767px) {.SAuHkhA2U{height:240px;}}
@media (max-width: 575px) {.SAuHkhA2U{height:160px;}}
.SDXEhMSgq{width:100%;height:100%;object-fit:cover;}
.Szsg55OoA{padding:10px 0px 10px 10px;display:block;align-items:center;position:absolute;top:0px;left:0px;right:0px;z-index:1000;background:rgba(34, 34, 34, 0.2) url() no-repeat 50% 50% / 100%;}
@media (max-width: 767px) {.Szsg55OoA{padding:10px 0px 10px 0px;}}
@media (max-width: 575px) {.Szsg55OoA{padding:10px 0px 10px 0px;}}
.SKAghevNd{text-decoration:none;}
.SkEnBkBnZ{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;flex-direction:row;display:flex;justify-content:center;}
@media (max-width: 767px) {.SkEnBkBnZ{font-size:14px;}}
@media (max-width: 575px) {.SkEnBkBnZ{font-size:14px;}}
.SirWsCVRD{padding:60px 0px 60px 0px;margin:0px 0px 0px 0px;background:rgba(222,222,222,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.SirWsCVRD{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.SirWsCVRD{padding:20px 12px 20px 12px;}}
@media (max-width: 575px) {.SirWsCVRD{padding:10px 12px 10px 12px;}}
.SvcPOxyT8{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SvcPOxyT8{width:100%;}}
@media (max-width: 767px) {.SvcPOxyT8{width:100%;}}
@media (max-width: 575px) {.SvcPOxyT8{width:100%;}}
.SZ67GcvBF{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:16px;color:rgba(143, 143, 143, 1);}
@media (max-width: 767px) {.SZ67GcvBF{font-size:14px;}}
@media (max-width: 575px) {.SZ67GcvBF{font-size:12px;}}
.SEuXOVF0Q{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:34px;}
@media (max-width: 767px) {.SEuXOVF0Q{font-size:18px;}}
@media (max-width: 575px) {.SEuXOVF0Q{font-size:16px;}}
.SsfUjFfjr{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.SsfUjFfjr{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SsfUjFfjr{margin:10px 0px 0px 0px;}}
.SRIeOWrHM{padding:0px 0px 0px 0px;display:grid;column-gap:40px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.SRIeOWrHM{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SRIeOWrHM{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SRIeOWrHM{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SCSyEPSK6{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SCSyEPSK6{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SCSyEPSK6{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SCSyEPSK6{grid-column:span 1;grid-row:span 1;}}
.SHs8Koh2K{width:100%;}
@media (max-width: 991px) {.SHs8Koh2K{height:100%;}}
.SaYWLnPC7{width:100%;height:100%;object-fit:cover;}
.S550DkYlM{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.S550DkYlM{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S550DkYlM{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S550DkYlM{grid-column:span 1;grid-row:span 1;}}
.Srwq1EMut{width:100%;height:100%;flex-direction:row;display:flex;align-items:center;}
.SYi8uDy4y{word-break:break-all;font-size:14px;}
@media (max-width: 575px) {.SYi8uDy4y{font-size:13px;}}
.S5HTfOCwY{padding:0px 60px 0px 60px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;margin:40px 0px 0px 0px;}
@media (max-width: 991px) {.S5HTfOCwY{padding:0px 60px 0px 60px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.S5HTfOCwY{padding:0px 40px 0px 40px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.S5HTfOCwY{padding:0px 0px 0px 0px;display:grid;column-gap:10px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;margin:10px 0px 0px 0px;}}
.SmD89fq6a{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SmD89fq6a{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SmD89fq6a{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SmD89fq6a{grid-column:span 1;grid-row:span 1;}}
.SF0aLqt2o{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SF0aLqt2o{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SF0aLqt2o{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SF0aLqt2o{grid-column:span 1;grid-row:span 1;}}
.SEKGbLzvj{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SEKGbLzvj{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SEKGbLzvj{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SEKGbLzvj{grid-column:span 1;grid-row:span 1;}}
.SUYaM6ccx{padding:60px 0px 60px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 991px) {.SUYaM6ccx{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.SUYaM6ccx{padding:20px 12px 20px 12px;}}
@media (max-width: 575px) {.SUYaM6ccx{padding:10px 12px 10px 12px;}}
.St2E4frVl{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.St2E4frVl{width:100%;}}
@media (max-width: 767px) {.St2E4frVl{width:100%;}}
@media (max-width: 575px) {.St2E4frVl{width:100%;}}
.SV4U1LIsy{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:16px;color:rgba(143, 143, 143, 1);}
@media (max-width: 767px) {.SV4U1LIsy{font-size:14px;}}
@media (max-width: 575px) {.SV4U1LIsy{font-size:12px;}}
.SjACizsfU{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:34px;}
@media (max-width: 767px) {.SjACizsfU{font-size:18px;}}
@media (max-width: 575px) {.SjACizsfU{font-size:16px;}}
.S9NXfPUGs{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.S9NXfPUGs{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.S9NXfPUGs{margin:10px 0px 0px 0px;}}
.SlZ64f3DN{padding:0px 0px 0px 0px;display:grid;column-gap:40px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto auto;}
@media (max-width: 991px) {.SlZ64f3DN{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SlZ64f3DN{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SlZ64f3DN{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.S7AFgKoZz{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.S7AFgKoZz{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S7AFgKoZz{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S7AFgKoZz{grid-column:span 1;grid-row:span 1;}}
.SVIGlv4HZ{width:100%;height:100%;flex-direction:row;display:flex;align-items:center;}
.SLbyvlNMi{word-break:break-all;font-size:14px;}
@media (max-width: 575px) {.SLbyvlNMi{font-size:13px;}}
.SJ9FkCIFq{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SJ9FkCIFq{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SJ9FkCIFq{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SJ9FkCIFq{grid-column:span 1;grid-row:span 1;}}
.SudJiLPQi{width:100%;background:rgba(238, 238, 238, 1) url() no-repeat 50% 50% / 100%;padding:20px 20px 20px 20px;height:480px;}
@media (max-width: 991px) {.SudJiLPQi{height:100%;}}
@media (max-width: 575px) {.SudJiLPQi{height:180px;padding:10px 10px 10px 10px;}}
.SEpaQfxXb{width:100%;height:100%;object-fit:cover;}
.SZGftfFXH{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SZGftfFXH{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SZGftfFXH{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SZGftfFXH{grid-column:span 1;grid-row:span 1;}}
.SZSoNY611{width:100%;background:rgba(238, 238, 238, 1) url() no-repeat 50% 50% / 100%;padding:20px 20px 20px 20px;height:480px;}
@media (max-width: 991px) {.SZSoNY611{height:100%;}}
@media (max-width: 575px) {.SZSoNY611{height:180px;padding:10px 10px 10px 10px;}}
.SV06yKa5A{width:100%;height:100%;object-fit:cover;}
.SLWxcR5b7{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SLWxcR5b7{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SLWxcR5b7{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SLWxcR5b7{grid-column:span 1;grid-row:span 1;}}
.SQtUgNdpY{width:100%;height:100%;flex-direction:row;display:flex;align-items:center;}
.SnDv9PLRZ{word-break:break-all;font-size:14px;}
@media (max-width: 575px) {.SnDv9PLRZ{font-size:13px;}}
.SjtjEI6jF{padding:60px 0px 60px 0px;}
@media (max-width: 991px) {.SjtjEI6jF{padding:50px 0px 50px 0px;}}
@media (max-width: 767px) {.SjtjEI6jF{padding:20px 0px 20px 0px;}}
@media (max-width: 575px) {.SjtjEI6jF{padding:20px 0px 20px 0px;}}
.SQ8BNU0f8{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SQ8BNU0f8{width:100%;}}
.STK4e9jNz{width:100%;text-align:left;flex-direction:column;display:flex;align-items:center;}
.Serqv1nO8{font-size:24px;color:rgba(207, 35, 41, 1);font-weight:700;}
@media (max-width: 575px) {.Serqv1nO8{font-size:18px;}}
.S7O1pSGTh{padding:20px 0px 20px 0px;display:grid;column-gap:22px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.S7O1pSGTh{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.S7O1pSGTh{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.S7O1pSGTh{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SmIA0WzQz{text-decoration:none;color:rgba(51, 51, 51, 1);display:inline-block;}
@media (max-width: 991px) {.SmIA0WzQz{display:inline-block;width:100%;padding:0px 6px 0px 12px;}}
@media (max-width: 767px) {.SmIA0WzQz{width:100%;margin:0px 0px 10px 0px;display:inline-block;padding:0px 12px 0px 12px;}}
.ShHS8E2HN{width:100%;}
@media (max-width: 991px) {.ShHS8E2HN{width:100%;}}
@media (max-width: 767px) {.ShHS8E2HN{width:100%;}}
@media (max-width: 575px) {.ShHS8E2HN{width:300px;}}
.SpWyIakI0{width:384px;height:244px;}
@media (max-width: 991px) {.SpWyIakI0{width:100%;}}
@media (max-width: 767px) {.SpWyIakI0{width:100%;}}
.SrnxVXv16{width:100%;height:100%;object-fit:cover;}
.SVnuCC96t{font-size:14px;text-align:left;font-weight:700;margin:20px 0px 10px 0px;}
.SVnuCC96t:hover, .SVnuCC96t.-diy-state-hover{color:rgba(207, 35, 41, 1);}
@media (max-width: 991px) {.SVnuCC96t{font-size:18px;}}
@media (max-width: 575px) {.SVnuCC96t{font-size:16px;}}
.SjZe1dcOd{text-align:left;margin:0px 0px 10px 0px;font-size:12px;width:380px;color:rgba(153, 153, 153, 1);}
@media (max-width: 991px) {.SjZe1dcOd{width:100%;}}
@media (max-width: 767px) {.SjZe1dcOd{width:100%;}}
.SkBfOfzA0{color:rgba(153, 153, 153, 1);font-size:12px;}
.SO26qpGss{border-radius:0px;color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;width:80px;height:25px;background:rgba(207, 35, 41, 1) url() no-repeat 50% 50% / 100%;font-size:12px;margin:40px 0px 0px 0px;}
.SO26qpGss:hover, .SO26qpGss.-diy-state-hover{color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;background:rgba(207, 35, 41, 1) url() no-repeat 50% 50% / 100%;}
.SpW8i8IJT{text-decoration:none;color:rgba(51, 51, 51, 1);display:inline-block;}
@media (max-width: 991px) {.SpW8i8IJT{display:inline-block;width:100%;padding:0px 6px 0px 12px;height:100%;}}
@media (max-width: 767px) {.SpW8i8IJT{width:100%;margin:0px 0px 10px 0px;display:inline-block;padding:0px 12px 0px 12px;}}
.SLKQL3PXR{width:100%;}
@media (max-width: 991px) {.SLKQL3PXR{width:100%;height:100%;flex-direction:column;display:flex;justify-content:flex-start;}}
@media (max-width: 767px) {.SLKQL3PXR{width:100%;}}
@media (max-width: 575px) {.SLKQL3PXR{width:300px;}}
.S8GPuK2B4{width:384px;height:244px;}
@media (max-width: 991px) {.S8GPuK2B4{width:100%;}}
@media (max-width: 767px) {.S8GPuK2B4{width:100%;}}
.SqGIvMLQA{width:100%;height:100%;object-fit:cover;}
.ShWS7RbBP{font-size:14px;text-align:left;font-weight:700;margin:20px 0px 10px 0px;}
.ShWS7RbBP:hover, .ShWS7RbBP.-diy-state-hover{color:rgba(207, 35, 41, 1);}
@media (max-width: 991px) {.ShWS7RbBP{font-size:18px;}}
@media (max-width: 575px) {.ShWS7RbBP{font-size:16px;}}
.S7DGOPANL{text-align:left;margin:0px 0px 10px 0px;font-size:12px;width:380px;color:rgba(153, 153, 153, 1);}
@media (max-width: 991px) {.S7DGOPANL{width:100%;}}
@media (max-width: 767px) {.S7DGOPANL{width:100%;}}
.SjskqUkiE{color:rgba(153, 153, 153, 1);font-size:12px;}
.SUfg6ATc3{border-radius:0px;color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;width:80px;height:25px;background:rgba(207, 35, 41, 1) url() no-repeat 50% 50% / 100%;font-size:12px;margin:40px 0px 0px 0px;}
.SUfg6ATc3:hover, .SUfg6ATc3.-diy-state-hover{color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;background:rgba(207, 35, 41, 1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.SUfg6ATc3{align-items:center;margin:80px 0px 0px 0px;}}
@media (max-width: 767px) {.SUfg6ATc3{margin:40px 0px 0px 0px;}}
.SELr5kOfY{text-decoration:none;color:rgba(51, 51, 51, 1);display:inline-block;}
@media (max-width: 991px) {.SELr5kOfY{display:inline-block;width:100%;padding:0px 6px 0px 12px;}}
@media (max-width: 767px) {.SELr5kOfY{width:100%;margin:0px 0px 10px 0px;display:inline-block;padding:0px 12px 0px 12px;}}
.SDIiWpFLf{width:100%;}
@media (max-width: 991px) {.SDIiWpFLf{width:100%;}}
@media (max-width: 767px) {.SDIiWpFLf{width:100%;}}
@media (max-width: 575px) {.SDIiWpFLf{width:300px;}}
.SZRKw3AXV{width:384px;height:244px;}
@media (max-width: 991px) {.SZRKw3AXV{width:100%;}}
@media (max-width: 767px) {.SZRKw3AXV{width:100%;}}
.SxnFIQjAs{width:100%;height:100%;object-fit:cover;}
.ShPUfjD3f{font-size:14px;text-align:left;font-weight:700;margin:20px 0px 10px 0px;}
.ShPUfjD3f:hover, .ShPUfjD3f.-diy-state-hover{color:rgba(207, 35, 41, 1);}
@media (max-width: 991px) {.ShPUfjD3f{font-size:18px;}}
@media (max-width: 575px) {.ShPUfjD3f{font-size:16px;}}
.SN8SIvQ9u{text-align:left;margin:0px 0px 10px 0px;font-size:12px;width:380px;color:rgba(153, 153, 153, 1);}
@media (max-width: 991px) {.SN8SIvQ9u{width:100%;}}
@media (max-width: 767px) {.SN8SIvQ9u{width:100%;}}
.S7SM12fXb{color:rgba(153, 153, 153, 1);font-size:12px;}
.SkOoKYVGA{border-radius:0px;color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;width:80px;height:25px;background:rgba(207, 35, 41, 1) url() no-repeat 50% 50% / 100%;font-size:12px;margin:40px 0px 0px 0px;}
.SkOoKYVGA:hover, .SkOoKYVGA.-diy-state-hover{color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;background:rgba(207, 35, 41, 1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.SkOoKYVGA{margin:50px 0px 0px 0px;}}
@media (max-width: 767px) {.SkOoKYVGA{margin:40px 0px 0px 0px;}}
.S48Ef8738{background-color:rgba(34, 34, 34, 1);padding:40px 0px 40px 0px;}
@media (max-width: 575px) {.S48Ef8738{padding:20px 0px 20px 0px;}}
.SSF85Xi4c{width:1200px;margin:0 auto;height:100%;}
@media (max-width: 991px) {.SSF85Xi4c{width:100%;padding:0px 20px 0px 20px;}}
.SuyuV7FoQ{display:flex;flex-direction:row;position:relative;align-items:center;margin:20px 0px 0px 0px;}
@media (max-width: 575px) {.SuyuV7FoQ{display:flex;flex-direction:column;}}
.S3Y3GB1Cc{position:static;}
.SRhi6gdzY{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SRhi6gdzY{padding:4px 0px 4px 0px;}}
.S1BaRhFmE{max-width:100%;max-height:100%;width:24px;height:24px;}
.SmzyVH6Rj{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.SmzyVH6Rj{font-size:14px;}}
.SA95VqaLN{font-size:14px;}
@media (max-width: 575px) {.SA95VqaLN{font-size:14px;}}
.Si9qvSqtA{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.Si9qvSqtA{padding:4px 0px 4px 0px;}}
.SOnMzyZs2{max-width:100%;max-height:100%;width:24px;height:24px;}
.SaOtbbXZp{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.SaOtbbXZp{font-size:14px;}}
.Sk1vACi3y{font-size:14px;}
@media (max-width: 575px) {.Sk1vACi3y{font-size:14px;}}
.SbRNLeQc5{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SbRNLeQc5{padding:4px 0px 4px 0px;}}
.SPOhIXa6i{max-width:100%;max-height:100%;width:24px;height:24px;}
.S7Ppj8S3j{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.S7Ppj8S3j{font-size:14px;}}
.SaxoghbdF{font-size:14px;}
@media (max-width: 575px) {.SaxoghbdF{font-size:14px;}}
.Sjd9mlTdA{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.Sjd9mlTdA{padding:4px 0px 4px 0px;margin:0px 0px 10px 0px;}}
.SljvV3pC5{max-width:100%;max-height:100%;width:24px;height:24px;}
.S0qi4JNyx{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.S0qi4JNyx{font-size:14px;}}
.SZsF55MrA{font-size:14px;}
@media (max-width: 575px) {.SZsF55MrA{font-size:14px;}}
.S0dZAjpSr{display:flex;flex-direction:row;position:absolute;top:0px;left:auto;right:0px;bottom:0px;}
@media (max-width: 575px) {.S0dZAjpSr{position:static;}}
.SFZWNb8Sv{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;margin:0px 20px 0px 0px;}
.SZhvqeVyF{width:110px;height:110px;}
@media (max-width: 991px) {.SZhvqeVyF{width:100px;height:100px;}}
.SW2TXXG9u{margin:10px 0px 0px 0px;}
.S14yskVdi{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;}
.SocdfNhud{width:110px;height:110px;}
@media (max-width: 991px) {.SocdfNhud{width:100px;height:100px;}}
.SLl7qoxaf{margin:10px 0px 0px 0px;}
.SkdcaQYMP{width:100%;height:1px;margin:100px 0px 0px 0px;border-top:0px solid rgba(153,153,153,1);border-bottom:1px solid rgba(153,153,153,1);border-left:0px solid rgba(153,153,153,1);border-right:0px solid rgba(153,153,153,1);color:rgba(126, 126, 126, 1);}
.S7ZhswHWc{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;justify-content:center;margin:20px 0px 0px 0px;align-items:center;}
@media (max-width: 991px) {.S7ZhswHWc{margin:20px 0px 0px 0px;}}
.SaMcdySuV{color:rgba(255, 255, 255, 1);font-size:14px;margin:0px 0px 0px 0px;text-align:center;}
@media (max-width: 767px) {.SaMcdySuV{text-align:center;}}
@media (max-width: 575px) {.SaMcdySuV{font-size:10px;margin:20px 0px 0px 0px;}}
.SOndt975u{color:rgba(255, 255, 255, 1);text-decoration:none;margin:20px 0px 0px 0px;}
@media (max-width: 767px) {.SOndt975u{font-size:12px;}}
@media (max-width: 575px) {.SOndt975u{font-size:14px;}}
@media (max-width: 575px) {.SdpFUxxUo{font-size:14px;}}